.p-block-one .p-block-one-logo{
  /*height: 986px;*/
  width: 100%;
}
.p-block-one{
  position: relative;
}
.p-block-one .video-position{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
#pcVideo{
  width: 100%;
}


.p-block-two{
  display: flex;
  justify-content: center;
  width: 1020px;
  margin: 0 auto;
  padding-top: 100px;
  background-color: #fff;
}
.p-block-two .left{
  width: 510px;
}
.p-block-two .left h3{
  font-size: 35px;
  /*margin-bottom: 34px;*/
  /*color: #606060;*/
  font-weight: 700;
  color: #303031;
}
.p-block-two .left .text{
  font-size: 16px;
  /*color: #626262;*/
  color: #303031;
  /*margin-bottom: 16px;*/
  line-height: 24px;
  margin-bottom: 28px;
}
.p-block-two .left .text-link{
  margin-top: 42px;
}
.p-block-two .left .text-link span{
  color: #3e3e3e;
  font-size: 14px;
}
.p-block-two .left .text-link a{
  color: #012c5f;
  font-size: 12px;
}
.p-block-two .left .text-add{
  width: 135px;
  height: 52px;
  text-align: center;
  line-height: 52px;
  color: #fff;
  background-color: #012c5f;
  display: inline-block;
  text-decoration: none;
}
.p-block-two .right{
  width: 510px;
  overflow: hidden;
  margin: auto 0;
}
.p-block-two .right img{
  width: 100%;
  height: 319px;
  transition: all 1s;
}
.p-block-two .right img:hover{
  transform: scale(1.2);
}
.p-block-three{
  display: flex;
  padding-top: 122px;
  width: 1300px;
  margin: 0 auto 50px auto;
  /*background-color: #f6f3f2;*/
}
.p-block-three a{
  width: 25%;
  display: inline-block;
  position: relative;
  color: #fff;
  overflow: hidden;

}
.p-block-three a img{
  width: 100%;
  height: 100%;
}
.p-block-three .p-block-one-position{
  position: absolute;
  width: 100%;
  display: block;
  background-color: rgba(72, 74, 82, 0.3);
  bottom: -200px;
  transition: bottom 0.5s;
}
.p-block-three .p-block-two-position{
  position: absolute;
  width: 100%;
  display: block;
  background-color: rgba(72, 74, 82, 0.3);
  bottom: -172px;
  transition: bottom 0.5s;
}
.p-block-three .p-block-three-position{
  position: absolute;
  width: 100%;
  display: block;
  background-color: rgba(72, 74, 82, 0.3);
  bottom: -190px;
  transition: bottom 0.5s;
}
.p-block-three .p-block-four-position{
  position: absolute;
  width: 100%;
  display: block;
  background-color: rgba(72, 74, 82, 0.3);
  bottom: -135px;
  transition: bottom 0.5s;
}
.p-block-three a:hover .p-block-one-position,.p-block-three a:hover .p-block-two-position,
.p-block-three a:hover .p-block-three-position,.p-block-three a:hover .p-block-four-position{
  bottom: 0;
}
.p-block-three .p-block-one-position .p-block-position-title,.p-block-three .p-block-two-position .p-block-position-title,
.p-block-three .p-block-three-position .p-block-position-title,.p-block-three .p-block-four-position .p-block-position-title{
  display: block;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 10px;
}
.p-block-three .p-block-one-position .p-block-position-content,.p-block-three .p-block-two-position .p-block-position-content,
.p-block-three .p-block-three-position .p-block-position-content,.p-block-three .p-block-four-position .p-block-position-content{
  display: block;
  text-align: left;
  padding: 0px 20px 10px;
  line-height: 18px;
  max-height: 200px;
  font-size: 14px;
  overflow-y: auto;
}
/* 1. 设置滚动条整体宽高 (变细的关键) */
.p-block-three .p-block-one-position .p-block-position-content::-webkit-scrollbar {
  width: 4px;  /* 纵向滚动条宽度 */
  height: 6px; /* 横向滚动条高度 */
  background-color: transparent;
}
/* 2. 设置滚动条轨道 (背景槽) */
.p-block-three .p-block-one-position .p-block-position-content::-webkit-scrollbar-track {
  /*background: #f1f1f1; !* 浅灰色背景 *!
  border-radius: 10px; !* 轨道圆角 *!*/
  background: transparent;
}

/* 3. 设置滚动条滑块 (拖动的那部分) */
.p-block-three .p-block-one-position .p-block-position-content::-webkit-scrollbar-thumb {
  /*background: #888;    !* 深灰色滑块 *!
  border-radius: 10px; !* 滑块圆角 *!
  border: 2px solid #f1f1f1; !* 可选：给滑块加个边框，制造“间隙”感 *!*/
  height: 20px;
  border-radius: 10px;
  background-color: #DEE0E3;
}
/*.p-block-three a span{*/
/*  display: block;*/
/*  position: absolute;*/
/*  bottom: 0;*/
/*  left: 0;*/
/*  width: 100%;*/
/*  background-color: rgba(72,74,82,0.3);*/
/*  color: #fff;*/
/*  height: 75px;*/
/*  text-align: center;*/
/*  line-height: 75px;*/
/*  font-size: 14px;*/
/*}*/

.p-block-four{
  background-color: #f6f3f2;
  /*background-color: #fff;*/
  position: relative;
}
.p-block-four .p-block-four-wrap{
  display: flex;
  padding-top: 101px;
  padding-bottom: 123px;
  justify-content: center;
  width: 1020px;
  margin: 0 auto;
}
.p-block-four .p-block-four-wrap .left img{
  transition: all 1s;
}
.p-block-four .p-block-four-wrap .left img:hover{
  transform: scale(1.2);

}
.p-block-four .left{
  width: 510px;
  overflow: hidden;
}
.p-block-four .left img{
  width: 100%;
  height: 316px;
}
.p-block-four .right{
  width: 510px;
  padding-top: 8px;
  padding-left: 70px;
}
.p-block-four .right h3{
  font-size: 35px;
  margin-bottom: 10px;
  color: #606060;
  font-weight: 700;
}
.p-block-four .right .text{
  font-size: 14px;
  color: #626262;
  /*margin-bottom: 16px;*/
  line-height: 32px;
}

@media screen and (max-width: 1920px) {
  .p-block-two .left h3{
    font-size: 28px;
    /*margin-bottom: 20px;*/
  }
  .p-block-two .left .text-link{
    margin-top: 20px;
  }



  .p-block-two .left .text-add{
    width: 120px;
    height: 37px;
    line-height: 37px;
    font-size: 14px;
  }

  .p-block-two .right{
    width: 450px;
    margin: auto 0;
  }
  .p-block-two .right img{
    width: 100%;
    height: 270px;
  }

  .p-block-four .left{
    width: 450px;
  }
  .p-block-four .left img{
    height: 270px;
  }

  .p-block-four .right h3{
    font-size: 28px;
  }


}